Loading...
Searching...
No Matches
meas_evm_cc.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for meas_evm_cc.h:

Go to the source code of this file.

## Classes

class | gr::digital::meas_evm_cc

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital

## Enumerations

enum class | gr::digital::evm_measurement_t { gr::digital::EVM_PERCENT = 0 , gr::digital::EVM_DB = 1 }
| Measures EVM of incoming symbols relative to a constellation object. More...